# Copyright 2017 OPNFV
#
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.

#Hostname
#FQDNLookup false
Interval 10.0

LoadPlugin cpufreq
LoadPlugin disk
LoadPlugin ethstat
LoadPlugin ipc
LoadPlugin ipmi
LoadPlugin load
LoadPlugin memory
LoadPlugin numa
LoadPlugin processes
LoadPlugin df
LoadPlugin turbostat
LoadPlugin uptime
LoadPlugin contextswitch
LoadPlugin irq
LoadPlugin df
LoadPlugin swap
